only require pake if it's not already loaded #21

Merged
merged 1 commit into from Jul 17, 2012

Conversation

Projects
None yet
2 participants
@xrstf
Contributor

xrstf commented Jul 16, 2012

This makes it possible to have indeyets/pake as a requirement for projects using AiP and then use the autoloader provided by Composer. The init.php can then be configured to be pake's autoloader.

Christoph
only require pake if it's not already loaded
This makes it possible to have indeyets/pake as a requirement for projects using AiP and then use the autoloader provided by Composer. The init.php can then be configured to be rake's autoloader.

indeyets added a commit that referenced this pull request Jul 17, 2012

Merge pull request #21 from xrstf/patch-1
only require pake if it's not already loaded

@indeyets indeyets merged commit 4b56593 into indeyets:master Jul 17, 2012

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment